Subject: Re: [lojban] Re: Three more issues

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Apr 2001 21:29:27 -0700

On Wed, Apr 25, 2001 at 01:11:34AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> > > I don't understand how one and the same thing can have a property
> > > and lack that property at the same time, unless I go into zen mode.
> >
> >No _thing_ can, but a _group_ of things can.
> 
> A group is also a thing.
> 
> >The group of 'all human beings' has red hair. It also has brown hair.
> >It also has black hair.
> 
> And does it also lack any red hair, and lack any brown hair, and lack any 
> black hair? 

No, of course not, and anyone who uses a mass construction to say that
because some of its members lack a property, the _mass_ lacks that
property, is missing the point of masses IMO.

> Is the group of all human beings dead and buried?

<checks self> Doesn't seem to be. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/